/***************FORMS*****************/




body, textarea:focus, input:focus{
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}



#searchform {
  position: absolute;
  top: 66px;
  right: 0;
  /* margin-right: 38px; */
  height: 40px;
  width: auto;
  z-index: 21;
}



.menu-search-button {
  background: #8C8D61 url(images/icon-search.png) no-repeat left 7px center;
  border: none;
  border-color: #8C8D61;
  border-width: 0 !important;
  width: 38px;
  height: 33px;
  line-height: 24px;
  float: right;
  position: relative;
  z-index: 999;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.menu-search-button:hover {
  cursor: pointer;
}
.menu-search-form {
  width: 0;
  /* 19.1%; */
  float: right;
}




.menu-search-field {
  width: 0%;
  /* margin-right: 38px; */
  border: solid #8C8D61;
  border-width: 1px !important;
  float: right;
  padding: 1px 0px;
  color: #8C8D61;
  font-size: 12px;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 24px;
  height: 33px;
  line-height: 32px;
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.menu-search-focus {
  width: 240px;
  padding: 1px 0 0 10px;
  opacity: 10;
}



.objectives #searchform {
  position: relative;
  top: 0;
  right: auto;
  left: 0;
  width: 278px;
  margin: 0 auto;

  /* margin-right: 38px; */
}

.objectives #searchform .menu-search-button {

}
.objectives #searchform .menu-search-form {
  float: none;
  width: 278px;
  margin: 0 auto;
}
.objectives #searchform .menu-search-field {

  position: relative;
  top: 0;
  right: auto;
  left: auto;
  float: none;
  width: 240px;
  padding: 1px 0 0 10px;
  opacity: 10;
}













div.wpcf7 {
  margin: 0;
  padding: 0 0 0;
  text-align: left;
}
.wpcf7 p {
  margin-bottom: 0;
}

.wpcf7 input[type="checkbox"]{
  float: left;
}
.wpcf7 label {
  font-size: 1em;
  line-height: 25px;
  color: #394248;
  font-weight: 400;  
  font-family:  'Aller', sans-serif;
  display: inline-block;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea,
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"]   {

  width: 100%;
  height: 35px;
  padding: 0 15px;
  font-family:  'Aller', sans-serif;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 35px;
/*   text-transform: uppercase; */
  color: #394248;
  background: #fff;
  border: solid 1px #69d8c7;/* 
  border-radius: 20px; */
}
.wpcf7 textarea  {
  width: 100%;
  min-height: 150px;
  line-height: 25px;
  padding: 15px;
}
::-webkit-input-placeholder {  color: #69d8c7; }
:-moz-placeholder { color: #69d8c7; }
::-moz-placeholder { color: #69d8c7; }
:-ms-input-placeholder { color: #69d8c7; }



.wpcf7 input[type="submit"] {
  width: auto;
  height: 40px;
  padding: 0 15px;
  margin: 10px 0 0 ;
  font-family:  'Aller', sans-serif;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 40px;
  text-transform: uppercase; 
  color: #fff;
  background: #69d8c7;
  border: solid 1px #69d8c7;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wpcf7 input[type="submit"]:hover  { 
  color: #69d8c7;
  background: #fff;
}



.newsletter div.wpcf7 {

    padding: 20px 0 0;
}

.newsletter .wpcf7 input[type="email"]  {
  color: #3874b6;
  background: #fff;
  border: solid 1px #3874b6;
  width: 75%;
  float: left;
  margin-right: 10px;
}
.newsletter .wpcf7 input[type="submit"] {
  background: #3874b6;
}
.newsletter .wpcf7 input[type="submit"]:hover {
  color: #3874b6;
}

.newsletter ::-webkit-input-placeholder {  color: #3874b6; }
.newsletter :-moz-placeholder { color: #3874b6; }
.newsletter ::-moz-placeholder { color: #3874b6; }
.newsletter :-ms-input-placeholder { color: #3874b6; }





.wpcf7 img.ajax-loader {
  width: 16px !important;
}


.mc4wp-form-fields:after {
  content: "";
  display: table;
  clear: both;
}

.mc4wp-form-fields p {
  margin-bottom: 10px;
}

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"]  {
  font-family:  'Aller', sans-serif;
  width: 30%;
  height: 45px;
  line-height: 45px;
  padding: 0 15px;
  margin-right: 3%;
  margin-bottom: 0px;
  font-size: 1.15em;
  color: #bcbfc0;
  background: #fff;
  border: solid 1px #0e3444;
  border-radius: 0px;

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bcbfc0;
  font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #bcbfc0;
  font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #bcbfc0;
  font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
  color: #bcbfc0;
  font-style: italic;
}

.mc4wp-form-fields input[type="submit"] {
  float: right;
  display: inline-block;
  height:  48px;
  width: 211px;
  margin: 0 3.5% 0 0;
  cursor: pointer;
  padding:  0;
  font-size: 1em;
  line-height:  48px;
  text-transform: uppercase;
  color: #76c045; 
  font-weight: 400;  
  font-family:  'Aller', sans-serif;
  text-align: center;
  border: none;
  border-radius: 8px;
  background: #0e3444;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mc4wp-form-fields input[type="submit"]:hover  { 
}
.mc4wp-form .group {
  padding-bottom: 30px;
}
.mc4wp-form input[type="radio"] {
  line-height:  48px;
  height: 48px;
  width: 20px;
  vertical-align: middle;
}
.mc4wp-form label {
  /* float: left; */
  display: inline-block;
  line-height:  48px;
  height: 48px;
  vertical-align: top;
  padding: 2px 25px 0 10px;
  font-size: 1.4em;
  font-style: italic;
  font-weight: 400;
}

